program DISQLite3_Log_Inserts;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_Log_Inserts_fMain in 'DISQLite3_Log_Inserts_fMain.pas' {frmLogInserts};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmLogInserts, frmLogInserts);
      Run;
    end;
end.

